
body{background-color:#FFFFFF; color:#000000; margin: 0;}

#header {display: none}
#header-css {display:block}
#blogs-css {display:block}
#blogtabs {display:none}
#footer {display:none}

#footer-print {display:block}
#footerinfo-print {display:block; padding:5px;}

#main-area {float:none;}

#leftcolumn{display: none;}

.header-redbg {display: none;}

#internal-rightcolumn{display: none;}

#opinioncolumn{float: none; margin: 0; width: 100%; border:none; padding-top: 5px;}

#newscolumn{float: none; margin: 0;  width: 100%; border:none; padding-top: 5px; }




a:link, a:visited {
	text-decoration: underline;
	}
	
